#mainCampaign .titleContainer h1 {position: absolute; max-width: 150px; top: 40px; left: 25%;}
#mainCampaign .titleContainer h1 img {width: auto; max-width: 100%;}
.footerNav3 {display: none;}

@media screen and (max-width: 1200px){
	#mainCampaign .titleContainer h1 {max-width: 110px;}
	#mainCampaign figure {overflow: hidden;}
}

@media screen and (max-width: 480px){
	#mainCampaign .titleContainer h1 {left: 5%; max-width: 110px;}
}